Subject: Re: Product support #Ref 20241224003425089
From: Marcos Guedes <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 24 Dec 2024 10:27:58 -0500

Hello,

I have attached the amazon order

Best Regards,
Marcos Guedes

On Tue, Dec 24, 2024 at 10:26 AM [email-masked] <
[email-masked]> wrote:

> Hello Marcos,
>
>
> Thank you for reaching out.
>
>
> May I know your order number so we can check?
>
>
> Sincerely,
>
> Giselle
>
> Designer Living Customer Service
>
> [email-masked]
>
>
> ===============================================================================
>
> Hello,
>
>
> I bought one of your sets on the august 3. The towels is amazing quality
> we are loving it.
>
>
> The issue is that the side is ripping. It is gradually losing a threat I
> am not sure what to do to fix it or stop threat of even not growing.
>
>
> Best Regards,
>
> Marcos Guedes
>